Subject: Ticket Assigned - Order number 9587381664
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 06:43:07 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9587381664 Hi Mohammed Murshed  This is regarding my subject order and after multiple attempts at apple service center they say that the warranty is expired and they asked to contact the seller to get the warranty updated based on the purchase date. I have been chasing centerpoint stores for 4 months and my next step is to file a complaint on consumer courts. I need my airport warranty to be made available OR I need to be refunded. 
   
 Regards 
 Ashish     

  
 On Wed, Feb 15, 2023, 5:22 AM Centrepoint <[email-masked]> wrote: 

	 Dear Customer, 
 This email concerns your Customer Service case # 5624555 
 We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed. 
 Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case. 
 
-- 
 Mohammed Murshed :  
 
  Hi Ashish ,  Thank you for reaching out to us.   We sincerely apologize for any inconvenience caused to you.  Please note that you can avail apple warranty at any apple service station. In case there is any challenges there we can support.   Feel free to get in touch with us for further assistance.  
  
 Thank You, Centrepoint Support Team. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917403